<?php 

  /* chamadas aos Objetos label  */
  $flagtimmer = true;
  foreach( $timmer as $_ind_ => $_val_)
  {
    include( _CFG_ . $_val_['nome'] . ".config.def.php" );
    include( _CFG_ . $_val_['nome'] . ".config.php" );
    include( _CSS_ . $_val_['nome'] . ".css.php");
  }// End foreach()

?> 
